<xml> </xml>

Better SplitButton Class Reference |

# BetterSplitButton.UseCompatibleTextRendering Property

Specifies whether text rendering shoud be compatible with previous releases of Windows Forms.

[Browsable(Browsable=True)]
[DefaultValue(Value=False)]
[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Content)]
[Category(Category=""Behavior"")]
[Description(Description=""Specifies whether text rendering shoud be compatible with previous releases of Wi" + "ndows Forms."")]
public bool UseCompatibleTextRendering { public get; public set; }

#### See Also

BetterSplitButton Class | ComponentOwl.BetterSplitButton Namespace